<div class="container">
  <button
  type="button"
  class="btn"
  [routerLink]="['20', 'nuevoValor']"
  routerLinkActive="active"
  >20</button>

  <button
  type="button" 
  class="btn" 
  [routerLink]="['50']"
  routerLinkActive="active"
  >50</button>

  <button
  type="button"
  class="btn"
  [routerLink]="['80']"
  routerLinkActive="active"
  >80</button>
</div>

<router-outlet></router-outlet>